Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160131 - this is a test during a scheduled outage
Summary: this is a test during a scheduled outage
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-11 01:17 UTC by Lisa Lu
Modified: 2007-04-18 17:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-23 16:46:48 UTC


Attachments (Terms of Use)

Description Lisa Lu 2005-06-11 01:17:03 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Lisa Lu 2005-06-11 01:18:31 UTC
test---
this comment should go to IT#74306 as public

Comment 2 Lisa Lu 2005-06-11 01:19:55 UTC
this time, it should go to IT#74306 as private

Comment 3 Lisa Lu 2005-06-11 01:20:45 UTC
this time it should chage IT74306's istatus


Note You need to log in before you can comment on or make changes to this bug.